

/*------------------------------------ Desktop CSS ---------------------------------------------*/



.wsmenu{

	color:#fff;

	position:relative;

	font-size:14px;

}

.fixed{position:fixed;}

	

.wsmenu-list{

	text-align:left;

	margin:0px 0 0;

	padding:0px 0px;display:table;width:100%;}

	

.wsmenu-list > li{

	text-align:center;

	position:relative;margin:0 0 0 0px;/*width:14.28%;float:left;*/

	padding:5px 0;display:table-cell;min-width:90px;}

	.wsmenu-list > li:hover{background:#f0f0f0;}



.wsmenu-list > li > a .fa{

	display: inline-block;

	font-size:14px;

	line-height:inherit;

	margin-right:0px;}

	

.wsmenu-list li ul li a .fa.fa-angle-double-right{ font-size:12px; margin: 0 3px 0 -4px;}



.wsmenu-list li a .arrow:before {

     content: "";

    font-size: 20px;}

	.arrow {

    float: right;

    font-family: FontAwesome;

/*    font-feature-settings: normal;*/

    padding: 0 0 0 6px;

}



.wsmenu-list > li > a{

	display:block;

	color:#000;

	padding:0px 0px; /*line-height:25px;font-size: 14px;*/line-height:18px;font-size: 13px;

	text-decoration:none;

	position:relative;

	}



.wsmenu-list li a:hover .arrow:after{ border-top-color:#b3b3b3}

.wsmenu-list li a.active .arrow:after{ border-top-color:#b3b3b3}

.wsmenu-list li:hover>a .arrow:after{ border-top-color:#b3b3b3}



/*For megamenu desktop */

.wsmenu-list li:hover .megamenu{opacity:1;}

.megamenu{

	height:395px;

	width:300px;

	padding-left:420px;

	position:absolute;

	top: 100%;

	color:#000;

	z-index:1000;

	text-align:left;

	padding-top:14px;

	font-size:15px;

	background-color:#fff;

	opacity: 0;

	-o-transform-origin: 0% 0%;

	-ms-transform-origin: 0% 0%;

	-moz-transform-origin: 0% 0%;

	-webkit-transform-origin: 0% 0%;

	-o-transition: -o-transform 0.3s, opacity 0.3s;

	-ms-transition: -ms-transform 0.3s, opacity 0.3s;

	-moz-transition: -moz-transform 0.3s, opacity 0.3s;

	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;}





.mobile-sub .megamenu .ad-style a:hover{ background-color:transparent !important; }

.wsmenu-list .megamenu  li:hover>a{background:transparent !important;}

.wsmenu-list .megamenu  li a:hover{background:transparent !important; text-decoration:underline;}

.wsmenu-list .megamenu li .fa {  margin-right:5px;    text-align: center;    width: 18px;}



.wsmenu-list li > .wsmenu-submenu{

	transform-style: preserve-3d;

	-o-transform-style: preserve-3d;

	-moz-transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;

	transform: rotateX(-75deg);

	-o-transform: rotateX(-75deg);

	-moz-transform: rotateX(-75deg);

	-webkit-transform: rotateX(-75deg);

	visibility:hidden;

		}

	

.wsmenu-list li:hover > .wsmenu-submenu{

	transform: rotateX(0deg);

	-o-transform: rotateX(0deg);

	-moz-transform: rotateX(0deg);

	-webkit-transform: rotateX(0deg);

    opacity: 1;

	visibility:visible;

	}



.wsmenu-submenu li > .wsmenu-submenu-sub{

	transform-style: preserve-3d;

	-o-transform-style: preserve-3d;

	-moz-transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;

	transform: rotateX(-75deg);

	-o-transform: rotateX(-75deg);

	-moz-transform: rotateX(-75deg);

	-webkit-transform: rotateX(-75deg);

	visibility:hidden;

	}

	

.wsmenu-submenu li:hover > .wsmenu-submenu-sub{

	transform: rotateX(0deg);

	-o-transform: rotateX(0deg);

	-moz-transform: rotateX(0deg);

	-webkit-transform: rotateX(0deg);

    opacity: 1;

	visibility:visible;

	}



.wsmenu-submenu-sub li > .wsmenu-submenu-sub-sub{

	transform-style: preserve-3d;

	-o-transform-style: preserve-3d;

	-moz-transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;

	transform: rotateX(-75deg);

	-o-transform: rotateX(-75deg);

	-moz-transform: rotateX(-75deg);

	-webkit-transform: rotateX(-75deg);

	visibility:hidden;

	}

	

.wsmenu-submenu-sub li:hover > .wsmenu-submenu-sub-sub{

	transform: rotateX(0deg);

	-o-transform: rotateX(0deg);

	-moz-transform: rotateX(0deg);

	-webkit-transform: rotateX(0deg);

    opacity: 1;

	visibility:visible;

	}





.wsmenu-list li > .megamenu{

	transform-style: preserve-3d;

	-o-transform-style: preserve-3d;

	-moz-transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;

	transform: rotateX(-75deg);

	-o-transform: rotateX(-75deg);

	-moz-transform: rotateX(-75deg);

	-webkit-transform: rotateX(-75deg);

	visibility:hidden;



	}

	

.wsmenu-list li:hover > .megamenu{

	transform: rotateX(0deg);

	-o-transform: rotateX(0deg);

	-moz-transform: rotateX(0deg);

	-webkit-transform: rotateX(0deg);

    opacity: 1;

	visibility:visible;

	}



	

/* Submenu CSS */

.arrowright{float:right; position:relative; margin-top:1px; font-size:20px;}

.wsmenu-submenu{

	height:auto;

	position:absolute;

	top: 100%;	

	z-index:1000;

	margin:0px;

	padding:0px 12px 0px 12px;



	/*border:solid 1px #eeeeee;*/

	background-color:#f0f0f0;

	opacity: 0;

	-o-transform-origin: 0% 0%;

	-ms-transform-origin: 0% 0%;

	-moz-transform-origin: 0% 0%;

	-webkit-transform-origin: 0% 0%;

	-o-transition: -o-transform 0.3s, opacity 0.3s;

	-ms-transition: -ms-transform 0.3s, opacity 0.3s;

	-moz-transition: -moz-transform 0.3s, opacity 0.3s;

	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;

	width:200px;

/*	box-shadow: 0px 2px 5px 0px #333;*/

	}

	

.wsmenu-submenu li a {

	color: #333;transition:all 0.2s ease;

	border-right: 0 none !important;

	text-align:left;

	display:block;

	line-height:18px;

	padding:6px 12px;

	text-transform:none; 

	font-size:13px;

	letter-spacing:normal;

	border-right:0px solid;background:url(../images/nav-bullet.jpg) no-repeat;background-position:0 14px;}

.wsmenuexpandermain{display:none;}

.wsmenu-list li:last-child{/*border-top: #fff solid 0px;*/}

.wsmenu-list li:hover .wsmenu-submenu{display:block;}

.wsmenu-list .wsmenu-submenu-sub{min-width:230px; position:absolute; left:204px; margin:0px; padding:10px 0;

border-right:12px solid #fff98e;border-top:12px solid #fff98e;border-bottom:12px solid #fff98e;height:auto;

	opacity: 0;

	top:-12px;

	bottom:-12px;

	-o-transform-origin: 0% 0%;

	-ms-transform-origin: 0% 0%;

	-moz-transform-origin: 0% 0%;

	-webkit-transform-origin: 0% 0%;

	-o-transition: -o-transform 0.4s, opacity 0.4s;

	-ms-transition: -ms-transform 0.4s, opacity 0.4s;

	-moz-transition: -moz-transform 0.4s, opacity 0.4s;

	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;}

.wsmenu-submenu .wsmenu-submenu-sub li{position:relative; padding:0px; margin:0px 20px; display:block; border-bottom:solid 1px #449a52; margin-bottom:0px; width: 87%;}

.wsmenu-submenu .wsmenu-submenu-sub li a{color:#fff !important;}

.wsmenu-submenu li a:hover{color:#0177ab;padding:6px 12px 6px 14px;background-position:2px 14px}

	

.wsmenu-list .wsmenu-submenu-sub{opacity:1; list-style:none;}

.wsmenu-list .wsmenu-submenu li:hover .wsmenu-submenu-sub{display:block;}

.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub .wsmenu-submenu-sub-sub{

	min-width:220px; position:absolute; left:100%; top:0; margin:0px; padding:0px;

	opacity: 0;

	-o-transform-origin: 0% 0%;

	-ms-transform-origin: 0% 0%;

	-moz-transform-origin: 0% 0%;

	-webkit-transform-origin: 0% 0%;

	-o-transition: -o-transform 0.4s, opacity 0.4s;

	-ms-transition: -ms-transform 0.4s, opacity 0.4s;

	-moz-transition: -moz-transform 0.4s, opacity 0.4s;

	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;}

	

.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub{opacity:1; list-style:none; padding:2px; border:solid 1px #eeeeee; background-color:#fff;}



/*.wsmenu-submenu li:hover{background:#09bd5a !important;}*/

.wsmenu-click{display:none;}

.wsmenu-click02{display:none;}

.wsmenu-submenu .fa{ margin-right:5px;}

.mobile-sub li strong{background:url(../images/nav-icon.png) no-repeat;width:100%;height:55px;float:left;

background-position:center -38px;}

.bwssb-icon{background-position:center -125px !important;}

.sakala-icon{background-position:center -213px !important;}

.staff-login-icon{background-position:center -566px !important;}

.map-icon{background-position:center -760px !important;}

.photo-gallery-icon{background-position:center -301px !important;}

.contact-us-icon{background-position:center -477px !important;}

.bjas-icon{background-position:center -663px !important;}


.a_1{background-position:center -125px !important;}

.a_2{background-position:center -213px !important;}

.a_3{background-position:center -566px !important;}

.a_4{background-position:center -760px !important;}

.a_5{background-position:center -301px !important;}

.a_7{background-position:center -477px !important;}

.a_6{background-position:center -663px !important;}



.navigation{float:right;width:59%;position:relative;}

.staff-login{width:192px;}
.wsmenu-list > li:nth-child(3) .wsmenu-submenu{width:200px;}
@media only screen and (min-width:993px) and (max-width:1023px) {

.wsmenu-list > li > a > .fa { display:none !important;}

.hometext{ display:block !important;}

.wsmenu{ font-size:13px !important;}

.wsmenu-list li a {/* white-space:nowrap !important;*/ padding-left:4px !important; padding-right:4px !important;}

.megacollink {width:48%; margin:1% 1%;}

.typographylinks{width:48%; margin:1% 1%;}

}





@media only screen and (min-width: 994px) and (max-width:1200px) {

	.wsmenu-list > li > a{padding:0 4px}

	.aplynav a{margin:-1px 0px;}

	.aplynav{padding:0px !important}

.wsmenu-list li a .arrow:after{ display:none !important; }

.wsmenu-list li a .arrow::before{font-size:14px;}

.wsmenu-list > li > a, .wsmenu-submenu li a{font-size:12px;}

.wsmenu{padding:0 10px;}

.wsmenu-submenu li{width:165px}

.wsmenu-list .wsmenu-submenu-sub{left:165px;}

.logo img{width:355px;margin-top:20px;}
.wsmenu-list > li{min-width:84px;padding: 10px 0 0 0;}
.mobile-sub li strong{height:62px;}

.navigation{width:62%;}

.col6{width:38%;}

.wsmenu-submenu li a{padding-left:13px !important;}

.wsmenu-submenu li a:hover{padding-left:15px !important;}

}



@media only screen and (min-width: 994px) {



.wsmenu-list li:hover > .wsmenu-submenu{display:block !important;}

.wsmenu-submenu li:hover > .wsmenu-submenu-sub{display:block !important;}

.wsmenu-submenu-sub li:hover > .wsmenu-submenu-sub-sub{display:block !important;}

.wsmenu-list li:hover > .megamenu{display:block !important;}

.cs-box .desktop-heading, .third-nav p strong{color:#333;}



}





/*------------------------------------ Mobile CSS ---------------------------------------------*/

@media only screen and (max-width: 993px) {

	.main-header{position:fixed;top:0;background:#fff;z-index:99;left:0;right:0}

	.slider_container, .inner-banner{margin-top:166px;}

	.wsmenu-submenu li a{background-position: 7px 16px;}

	.wsmenu-submenu li a:hover{background-position: 7px 16px;color:#0175a9;}

	.bwsb-icon, .sakala-icon, .staff-icon, .map-icon, .gallery-icon, .bjas-icon, .contact-icon{display:none}

	.wsmenu-submenu{position:relative;width:100%;}

	.wsmenu-list > li{padding:0 0;}

	.wsmenu{padding:0 0;}

.wsoffcanvasopener .wsmenu {

	left:0px;

	-webkit-transition:all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

	}



.wsmenucontainer.wsoffcanvasopener{

	display:block; margin-left:240px;

	}

	

.wsmobileheader{

	display:block !important;

	position:relative;

	top:0;

	right:0;

	left:0;

	-webkit-transition:all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

	

	}

	



.wsmenu-list > li:hover>a{background-color:rgba(0,0,0,0.08) !important; text-decoration:none;}

.overlapblackbg{

	left:0;

	z-index:102;

	width:100%;

	height:100%;

	position:fixed;

	top:0;

	display:none;

	background-color:rgba(0, 0, 0, 0.45);

	cursor:pointer;}

	

.wsoffcanvasopener .overlapblackbg{display:block !important;}



/* Default Theme */ 

.wsmenu-submenu > li:hover>a{ background-color:#7b7b7b;}

.wsmenu > .wsmenu-list > li > a.active{background-color:rgba(0,0,0,0.08);}

.wsmenu > .wsmenu-list > li > a:hover{ background-color:rgba(0,0,0,0.08);}	



.wsmenu-list li:hover .wsmenu-submenu{display:none ;}

.wsmenu-list li:hover .wsmenu-submenu .wsmenu-submenu-sub{display:none;}

.wsmenu-list .wsmenu-submenu .wsmenu-submenu-sub li:hover .wsmenu-submenu-sub-sub{display:none; list-style:none; padding:2px; border:solid 1px #eeeeee; background-color:#fff;}

.wsmenu-list li:first-child a{-webkit-border-radius:0px 0px 0px 0px; -moz-border-radius:0px 0px 0px 0px; border-radius:0px 0px 0px 0px;}

.wsmenu-list li:last-child a{-webkit-border-radius:0px 4px 0px 0px; -moz-border-radius:0px 0px 0px 0px; border-radius:0px 0px 0px 0px; border-right:0px solid;}



.wsmenucontainer{

	overflow: hidden;

	-webkit-backface-visibility: hidden;

	-moz-backface-visibility: hidden;

	-ms-backface-visibility: hidden;

	/*min-height:800px;*/

	-webkit-transition:all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;}

	





/* Mobile click to drop arrow */

.wsmenu-click {

	height:43px;

	position:absolute;

	top:0;

	right:0;

	display:block;

	cursor:pointer;

	width:100%;

	}



.wsmenu-click i{

	display:block;

	height:23px;

	width:25px;

	margin-top:11px;

	margin-right:8px;

	background-size:25px;

	font-size:21px;

	color:rgba(0,0,0,0.25);

	float:right;

	}

	

	

.wsmenu-click02 {

	height:43px;

	position:absolute;

	top:0;

	right:0;

	display:block;

	cursor:pointer;

	width:100%;

	}



.wsmenu-click02 i{

	display:block;

	height:23px;

	width:25px;

	margin-top:11px;

	margin-right:8px;

	background-size:25px;

	font-size:21px;

	color:rgba(0,0,0,0.25);

	float:right;

	}	



.wsmenu-rotate{

	-webkit-transform:rotate(180deg);

	-moz-transform:rotate(180deg);

	-ms-transform:rotate(180deg);

	-o-transform:rotate(180deg);

	transform:rotate(180deg);}



/*2nd UL Style*/

.wsmenu-submenu-sub{

	width:100% !important;

	position:static !important;

	left:100% !important;

	top:0 !important;

	display:none;

	margin:0px !important;

	padding:0px !important;

	border:solid 0px !important;

	transform:none !important;

	opacity:1 !important;

	visibility:visible !important;

	}

	

.wsmenu-submenu-sub li{

	margin:0px 0px 0px 0px !important;

	padding:0px;

	position:relative;}

	

.wsmenu-submenu-sub a{

	display:block;

	padding:10px 25px 10px 25px;

	border-bottom:solid 1px #ccc;

	font-weight:normal;}

	

.wsmenu-submenu-sub li a.active{color:#fff !important;}



.wsmenu-submenu-sub li:hover>a{ background-color:#333333 !important; color:#fff;}



.wsmenu-list > li > a .fa{margin-right:6px;}



.wsmenu-submenu-sub-sub{

	width:100% !important;

	position:static !important;

	left:100% !important;

	top:0 !important;

	display:none;

	margin:0px !important;

	padding:0px !important;

	border:solid 0px !important;

	transform:none !important;

	opacity:1 !important;

	visibility:visible !important;

	}

	

.wsmenu-submenu-sub-sub li{

	margin:0px 0px 0px 0px !important;}

	

.wsmenu-submenu-sub-sub a{

	display:block;

	color:#000;

	padding:10px 25px;

	background:#000 !important;

	border-bottom:solid 1px #ccc;

	font-weight:normal;}

	

.wsmenu-submenu-sub-sub li a.active{ color:#fff !important;}

.wsmenu-submenu-sub-sub li:hover>a{ background-color:#606060 !important; color:#fff;}

.wsmenu{position: relative;}



.wsmenu .wsmenu-list{

	padding:0 0;

	height:100%;

	overflow-y:auto;

	display:block !important;}

	

.wsmenu .wsmenu-list > li{

	width:100%;

	display:block;

	float:none;

	border-right:none;

	background-color:transparent;

	position:relative;

	white-space:inherit;}

	.aplynav{background:#b41730 !important}

	

.wsmenu > .wsmenu-list > li > a{

	padding:9px 32px 9px 17px;

	font-size:14px;

	text-align:left;

	border-right:solid 0px;

	background-color:transparent;

	color:#666666;

	line-height:25px;

	border-bottom:1px solid;

	border-bottom-color:rgba(0,0,0,0.13);

	position:static;

	}

	

.wsmenu > .wsmenu-list > li > a > .fa{font-size: 16px; color:#bfbfbf;}

.wsmenu .wsmenu-list li a .arrow:after{ display:none !important; }

.wsmenu .wsmenu-list li ul li a .fa.fa-caret-right{ font-size:12px !important; color:#8E8E8E; }



.mobile-sub .wsmenu-submenu{

	transform:none !important;

	opacity:1 !important;

	display:none;

/*	position:relative !important;*/

	top:0px;

	background-color:#6bc04b;

	border:solid 1px #ccc;

	padding:0px;

	visibility:visible !important;

	}

	

.mobile-sub .wsmenu-submenu li a{

	line-height:20px;

	height:auto;

	background-color:#f0f0f0;

	font-size:13px;

	padding:8px 0px 8px 18px;

	color:#333;}



.mobile-sub .wsmenu-submenu li a:hover{ background-color:#f0f0f0; color:#0175a9;}

.mobile-sub .wsmenu-submenu li:hover>a{ background-color:#f0f0f0; color:#0175a9; }

.mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a{line-height:16px; height:auto; background-color:#4f9b32; border-bottom:none; padding-left:15px;color:#333}

.mobile-sub .wsmenu-submenu-sub li .wsmenu-submenu-sub-sub li a{line-height:20px; height:auto; background-color:#e7e7e7 !important; border-bottom:none !important; padding-left:38px; color:#8e8e8e;}







.wsmenu-list .megamenu{

	background-color:#e7e7e7;

	color:#666666;

	display:none;

	position:relative !important;

	top:0px;

	padding:0px;

	border:solid 0px;

	transform:none !important;

	opacity:1 !important;

	visibility:visible !important;

	}

	

.wsmenu-list li:hover .megamenu{display:none; position:relative !important; top:0px; }

.megamenu .title{ color:#666666; font-size:15px !important; padding:10px 8px 10px 0px;}

.halfdiv .title{ padding-left:15px;}

.megamenu > ul{

	width:100% !important;

	margin:0px;

	padding:0px;

	font-size:13px !important;}

	

.megamenu > ul > li > a{

	padding:9px 14px !important;

	line-height:normal !important;

	font-size:13px !important;

	background-color:#e7e7e7 !important;

	color:#666666;}

	

.megamenu > ul > li > a:hover{background-color:#000000 !important;}



.ad-style{ width:100% !important;}



.megamenu ul li.title{

	line-height:26px;

	color:#666666;

	margin:0px;

	font-size:15px;

	padding:7px 13px !important;

	border-bottom:1px solid #ccc;

	background-color:transparent !important;}

.wsmenu {

	width:240px;

	left:-240px;

	height: 94%;

	position: fixed;

	top: 30px;

	margin: 0;

	background-color: #fff;

	border-radius:0px;

	z-index:103;

	-webkit-transition: all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

	border:none !important;

	}



/* Navigation arrow Animation */

.animated-arrow{

	position:fixed;

	left:0; top:0; z-index:102;

	-webkit-transition:all 0.4s ease-in-out;

	-moz-transition: all 0.4s ease-in-out;

	-o-transition: all 0.4s ease-in-out;

	-ms-transition: all 0.4s ease-in-out;

	transition: all 0.4s ease-in-out;

	}

	



.animated-arrow{

	cursor:pointer;

	padding:9px 25px 10px 1px;

	margin:5px 0 0 5px;}

	

.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {

	cursor: pointer;

	height:3px;

	width:23px;

	background: #0179ac;

	position: absolute;

	display: block;

	content: '';}

	

.animated-arrow span:before{

	top: -7px;}

	

.animated-arrow span:after {

	bottom: -7px;}

	

.animated-arrow span, .animated-arrow span:before, .animated-arrow span:after{

	transition: all 500ms ease-in-out;}
.mobile-sub li strong{display:none}
	.wsmenu-list > li:nth-child(3) .wsmenu-submenu{width:100%;}
	.mobile-sub .wsmenu-submenu{border:0;border-bottom:1px solid #ccc}

}